<main class="main">
    <section class="cat container">
        <div class="breed-inner">
            <div class="breed__info">
                <div class="breed__info-part">
                    <div class="breed__info-img"><img src="../assets/img/MKun_2.png" alt="#"></div>
                </div>
                <div class="breed__info-part">
                    <div class="breed__info-name"> <span>Мэйн-Кун</span></div>
                    <div class="cat__info-about">
                        <p><strong>Обозначение:</strong> MCO</p>
                        <p><strong>Группа:</strong> Полудлинношёрстная</p>
                        <p><strong>Категория:</strong> Основная</p>
                        <p><strong>Происождение:</strong> США</p>
                    </div>
                </div>
            </div>
                <h2 class="section-title">История породы</h2>
                <div class="cat__info-about">
                    <p>Мэйн-кун – одна из старейших аборигенных пород кошек Северной Америки. Первую часть своего названия - «Мэйн» - эта порода получила от северо-восточного штата Мэйн, где эти кошки были обнаружены впервые. Мэйн-кун по сей день является официальной кошкой штата. Существует сразу несколько версий происхождения этой великолепной, поистине королевской породы. Согласно первой из них, предками кошек породы Мэйн-кун были длинношерстные красавицы, жившие при дворе Марии-Антуанетты, супруги французского короля Людовика XVI. Предчувствуя события революции 1791 года, королева якобы готовилась бежать из милой Франции в Северную Америку и даже снарядила для этого специальный корабль, отправившийся в Вискассет, штат Мэйн. В Америку Мария-Антуанетта, как известно, не попала: она была обезглавлена сторонниками Конвента, а вот находившиеся на корабле любимые кошки Её Величества добрались-таки до далекого континента.</p>
                </div>
            
        </div>
    </section>
</main>